# external imports
from flask_wtf import FlaskForm
from wtforms import SelectField, SubmitField
from wtforms.validators import DataRequired, Length


class ContextForm(FlaskForm):
    context = SelectField('Context',
                           choices=[],
                           validators=[DataRequired(), Length(min=1)])
    submit = SubmitField('Select')
